#dashboard_holder_36765941_3BE1_43F7_9A34_4B4802D8A4B4{

@media screen and (max-height: 320px){
#dashboard_holder_36765941_3BE1_43F7_9A34_4B4802D8A4B4{
top:0px	!important;
margin-top:0px	!important;
}
}
@media screen and (max-width: 320px){
#dashboard_holder_36765941_3BE1_43F7_9A34_4B4802D8A4B4{
left:0px	!important;
margin-left:0px;
}
}body{
	background-color: rgba(255,255,255,1);
}
